{% extends 'base.html' %}

{% block title %}Add Event{% endblock %}

{% block content%}


	<div class="text-center my-3">
		<h1>{{ event_name }}</h1>
		<h3>Description</h3>
		<p>{{ description }}</p>
		<h3>Status</h3>

        {% if date_now < event_date%}
            <p class="text-warning">{{ status }}</p>
        {% elif date_now == event_date %}
            <p class="text-success">Ongoing</p>
        {% else  %}
            <p class="text-danger">Completed</p>
        {% endif %} 
    </br>

		<button class="btn btn-warning mx-1 text-decoration-none">
			<a href="{% url 'todolist:index' %}" class="text-light text-decoration-none">Back To Event</a>
		</button> 
		
	</div>
{% endblock %}